<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Belajar HTML - NIOMIC</title>
</head>
<body>
    <audio src="sample.mp3" controls></audio>
    <br>
    <audio src="sample.mp3" controls loop></audio>
    <br>
    <audio src="sample.mp3" controls muted></audio>
    <br>
    <audio src="sample.flac" controls></audio>
</body>
</html>